<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>${EXECUTABLE_NAME}</string>
	<key>CFBundleIconFile</key>
	<string>Module</string>
	<key>CFBundleIdentifier</key>
	<string>com.andy.aquallegro.auralskills.notenames</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>${PRODUCT_NAME}</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleSignature</key>
	<string>ANDY</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>NSPrincipalClass</key>
	<string></string>
	<key>moduleCategory</key>
	<string>Aural Skills</string>
	<key>moduleName</key>
	<string>Note Names</string>
	<key>shortDesc</key>
	<string>Learn to recognize notes by ear (gain "perfect pitch")</string>
	<key>DefaultPrefs</key>
	<dict>
		<key>AuralSkills.NoteNames.Play</key>
		<integer>0</integer>
		<key>AuralSkills.NoteNames.Accuracy</key>
		<integer>0</integer>
		<key>AuralSkills.NoteNames.ShowExactAnswer</key>
		<true/>
	</dict>
</dict>
</plist>
